
CREATE TABLE HCL_CODE 
    ( 
     HCODE_ID BIGINT  NOT NULL , 
     PARENT_HCODE_ID BIGINT , 
     LCD_ID BIGINT  NOT NULL , 
     H_ID BIGINT  NOT NULL , 
     LEVEL_ID BIGINT 
    ) ENGINE=InnoDB DEFAULT CHARSET=utf8 
;

ALTER TABLE HCL_CODE 
    ADD CONSTRAINT HCL_CODE_PK PRIMARY KEY ( HCODE_ID ) 
;
